Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Cisco CallManager and Presence: which versions on which Cisco UCS platforms?

Hello.

We would like to virtualize a Cisco Callmanager and a Cisco Presence on a Cisco UCS Platform.

We have few users (about 50), which will use both a Cisco IP Phone and a Cisco Personal Communicator.

Our questions are:

  • Which CallManager and Presence versions are virtualizable?
  • On which UCS platforms are they virtualizable? In particular, are UCS-C platforms supported?
  • Is it possible to have a Cisco CallManager and a Cisco Presence on the same UCS platform? If yes, on which platforms? In particular, are UCS-C platforms supported?

Thanks in advance for your help.

Best regards.

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Re: Cisco CallManager and Presence: which versions on which Cisc

This are the HW compatibility matrix for both which covers where this is supported.

Hardware and Software Compatibility Information  for Cisco Unified Presence Release 8.0

http://www.cisco.com/en/US/partner/docs/voice_ip_comm/cups/8_0/english/compatibility/cupcompatibility8x.html

Supported Servers for Releases of Cisco Unified  Communications Manager, Cisco Intercompany Media Engine and Session  Manager Edition

http://www.cisco.com/en/US/partner/prod/collateral/voicesw/ps6790/ps5748/ps378/prod_brochure0900aecd8062a4f9.html

For CUCM you need 8.0(2) and above.

AFAIK currently CUPS cannot be co-res, should be in a future release.

Unified Communications Virtualization

http://docwiki.cisco.com/wiki/Unified_Communications_Virtualization

HTH

java

If this helps, please rate

www.cisco.com/go/pdihelpdesk

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
2 REPLIES
Cisco Employee

Re: Cisco CallManager and Presence: which versions on which Cisc

This are the HW compatibility matrix for both which covers where this is supported.

Hardware and Software Compatibility Information  for Cisco Unified Presence Release 8.0

http://www.cisco.com/en/US/partner/docs/voice_ip_comm/cups/8_0/english/compatibility/cupcompatibility8x.html

Supported Servers for Releases of Cisco Unified  Communications Manager, Cisco Intercompany Media Engine and Session  Manager Edition

http://www.cisco.com/en/US/partner/prod/collateral/voicesw/ps6790/ps5748/ps378/prod_brochure0900aecd8062a4f9.html

For CUCM you need 8.0(2) and above.

AFAIK currently CUPS cannot be co-res, should be in a future release.

Unified Communications Virtualization

http://docwiki.cisco.com/wiki/Unified_Communications_Virtualization

HTH

java

If this helps, please rate

www.cisco.com/go/pdihelpdesk

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
New Member

Re: Cisco CallManager and Presence: which versions on which Cisc

Hello all,

I too, am looking to install UCSInstall_CUP_8.5.2.10000-49.sgn on UCS B200 M2 hardware. 

The release notes for 8.5.2 (located here) state that UCS M1 and M2 hardware is supported:

< From the linked doc >

Cisco Unified Computing System B-series blades or Cisco Unified Computing System C-series rackmount servers. For information about these Cisco Unified Computing System servers, see the Hardware and Software Compatibility Information for Cisco Unified Presence Release 8.x.

So on to the Hardware and Software Compatibility Information for Cisco Unified Presence Release 8.x  (located here) :

MCS Platform Model
Cisco Unified Presence Software Releases
EOL Announcement
EOS Date
Last Ship
Document No
UCS-B200M1
Supported (new install)
Supported
UCS-B200M2
Hardware Not Released
Supported (new install)
UCS-C200M2
Hardware Not Released
Supported (new install)
UCS-C210M1
Supported (new install)
Supported
UCS-C210M2
Hardware Not Released
Supported (new install)

Well, we know the hardware is release... (I have that running).  Once you insert the CD/DVD in the virtual CDROM, the application suggests it cannot find a driver.  I can only assume this is due to the CD/DVD not knowing about the B200 M2 hardware (probably raid card).

Can anyone suggest where I might find a driver disk for this server that will work with the UCSInstall_CUP_8.5.2.10000-49.sgn installation DVD?

921
Views
0
Helpful
2
Replies